/* Tabs title: white text on dark background */
.vxm-ind-tabs-title,
.vxm-ind-tabs-title p,
.vxm-ind-tabs-title li,
.vxm-ind-tabs-title span,
.vxm-ind-tabs-title label,
.vxm-ind-tabs-title h1,
.vxm-ind-tabs-title h2,
.vxm-ind-tabs-title h3,
.vxm-ind-tabs-title h4,
.vxm-ind-tabs-title h5,
.vxm-ind-tabs-title h6 {
  color: var(--vxm-white) !important;
}

.vxm-fs-content {
  padding-bottom: 0 !important;
}

.module_17550954278435-flexbox-positioning,
.module_175509585446914-flexbox-positioning,
.module_17550958544697-flexbox-positioning,
.module_17550958544698-flexbox-positioning {
  display: flex !important;
  flex-direction: column !important;
  align-items: center !important;
  justify-content: flex-start;
}

.module_17550954278435-flexbox-positioning > div,
.module_175509585446914-flexbox-positioning > div,
.module_17550958544697-flexbox-positioning > div,
.module_17550958544698-flexbox-positioning > div {
  max-width: 100%;
  flex-shrink: 0 !important;
}

@media (min-width: 768px) {

.cell_1756127720867-vertical-alignment,
.cell_1756141132411-vertical-alignment {
  display: flex !important;
  flex-direction: column !important;
  justify-content: center !important;
}

.cell_1756127720867-vertical-alignment > div,
.cell_1756141132411-vertical-alignment > div {
  flex-shrink: 0 !important;
}

}

.vxm-section-1-bg,
.vxm-section-2-bg {
  background-image: linear-gradient(#49c8d2, #49c8d2) !important;
  background-position: left top !important;
  background-size: auto !important;
  background-repeat: no-repeat !important;
}

@media (max-width: 767px) {

.vxm-section-3-padding,
.vxm-section-4-padding {
  padding-bottom: 3rem !important;
}

.module_175509585446912-hidden,
.module_175509585446913-hidden {
  display: none !important;
}

}
